# Argv_Type_Converter.h File Reference

`#include "ace/ACE_export.h"`
`#include "ace/OS_Memory.h"`
`#include "ace/Argv_Type_Converter.inl"`

Include dependency graph for Argv_Type_Converter.h:

This graph shows which files directly or indirectly include this file:

## Classes

class | ACE_Argv_Type_Converter
| To convert 'char' input/command line parameter to 'wchar_t'. More...

## Detailed Description

Id
  Argv_Type_Converter.h,v 1.9 2005/10/28 16:14:51 ossama Exp

Author:
  Si Mong Park <spark@ociweb.com>